{
  "name": "vue-manage-system",
  "version": "4.2.0",
  "private": true,
  "scripts": {
    "dev": "npm run serve",
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "axios": "^0.18.0",
    "babel-polyfill": "^6.26.0",
    "echarts": "^5.3.3",
    "echarts-gl": "^2.0.9",
    "element-ui": "^2.15.12",
    "less": "^3.12.2",
    "less-loader": "^6.2.0",
    "lodash": "^4.17.20",
    "moment": "^2.29.4",
    "numeral": "^2.0.6",
    "vue": "^2.6.10",
    "vue-router": "^3.0.3",
    "vue-seamless-scroll": "^1.1.23"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^3.9.0",
    "@vue/cli-service": "^3.9.0",
    "jquery": "^3.6.1",
    "vue-template-compiler": "^2.6.10"
  }
}
